package org.rentierdb.objectmanagement.graph.vertex;

/**
 * This interface describes the structure of a vertex element as it exits in the Object Management.
 * @author Jan-Christoph Klie
 * @version 0.1
 */
public interface IVertex {
	
	/**
	 * Returns the ID of this vertex
	 * @return The vertex ID
	 */
	long getID();
}
