package org.rentierdb.storageservice.exception;

import org.rentierdb.common.exception.RentierDBException;

/**
 * @author Michael Schilonka
 * @category ExceptionHandling
 * @version 0.1
 * This is the Exception which will be thrown by any StorageService call
 */
public class StorageServiceException extends RentierDBException {

	/**
	 * The serial Version.
	 */
	private static final long serialVersionUID = 6754819078429468365L;
	
	public StorageServiceException(String Message){
		super(Message);
		//Logger functionality has to be added
		
	}

}
