#!/usr/bin/python

import subprocess
import re

PACKAGE = 'org.rentierdb.'
PREFIX= 'rentierdb-'

COMMON = 'common'
CLI = 'cli'
DRAW = 'draw'
OM = 'objectmanagement'
SIMPLE_OM = 'simple-objectmanagement'
SS = 'storageservice'
SIMPLE_SS = 'simple-storageservice'

projects = [COMMON, CLI, DRAW, OM, SIMPLE_OM, SS, SIMPLE_SS] 

COMMAND = 'mvn archetype:generate -DgroupId={0} -DartifactId={1} -DarchetypeArtifactId=maven-archetype-quickstart -DinteractiveMode=false > /dev/null '

for s in projects:
	cur = COMMAND.format(PACKAGE+re.sub('-', '', s).lower(), s )
	print(cur)
	

