package org.rentierdb.objectmanagement;

import org.rentierdb.objectmanagement.graph.edge.ISingleEdgeCRUD;
import org.rentierdb.objectmanagement.graph.scheme.IVertexSchemeCRUD;
import org.rentierdb.objectmanagement.graph.vertex.IVertexCRUD;

/**
 * This interface bundles all smaller CRUD interfaces.
 * It specifies the operations needed for an Object Management
 * as it is used in the RentierDB
 * @author Jan-Christoph Klie
 *
 */
public interface IObjectManagement extends IVertexCRUD, ISingleEdgeCRUD, IVertexSchemeCRUD {

}
