package org.rentierdb.objectmanagement.graph.edge;


/**
 * This interface describes the structure of a single edge as it exists in the Object Management.
 * @author Jan-Christoph Klie
 * @version 0.3
 */
public interface ISingleEdge extends IEdge {
	
	/**
	 * Finds the end of this very edge and returns it.
	 * @return Returns the id of this vertex where this edge ends
	 */
	long getEnd();
}
