/**
 * 
 */
package org.rentierdb.storageservice.definitions;

import org.rentierdb.storageservice.storage.AttributeType;

/**
 * @author Michael Schilonka
 * @version 0.1
 * @category GraphElementDefinition
 * 
 */
public interface IGraphElementStorageDefinition extends Comparable<IGraphElementStorageDefinition> {

	void setComment(String myComment);
	
	void addStructuredAttribute(long VertexSchemeID, int SchemeMapper,
			Comparable<?> myAttributeValue, AttributeType myAttributeType);

	void addUnstructuredAttribute(String myAttributeName,
			Comparable<?> myAttributeValue, AttributeType myAttributeType);
	
}
