package org.rentierdb.storageservice.definitions;

/**
 * @author Michael Schilonka
 * @version 0.1
 * @category GraphElementDefinition
 *  This is the update definition of any graph element.
 */
public interface IGraphElementUpdateDefinition extends IGraphElementStorageDefinition{

	void updateStructuredAttribute(long VertexSchemeID, int SchemeMapper, Comparable<?> myAttributeValue);
	
	void updateUnstructuredAttribute(String myAttributeName, Comparable<?> myAttributeValue);
	
	void removeUnstructuredAttribute(String myAttributeName);

}
