package org.rentierdb.storageservice.transaction;

/**
 * @author Michael Schilonka
 * @version 0.1
 * @category Transaction
 * This is the interface for the generic transaction manager.
 */
public interface ITransactionManager {
	
	ITransactionToken beginTransaction();
	
	void endTransaction(ITransactionToken myTransaction);
	
	void rollbackTransaction(ITransactionToken myTransaction);

}
